click
flask
flask_restful
flask_cors
gunicorn
pretty_errors
pycallgraph2
python-dateutil
pyyaml
cdmn==1.0.9b0
sphinx-autobuild
pandas
sphinxcontrib-mermaid==0.5.0
git+https://github.com/sphinx-contrib/video.git
sphinxcontrib-youtube
sphinx_bootstrap_theme
sphinx_rtd_theme
textx==2.3
z3-solver
markupsafe==2.0.1 # Can be removed later: https://github.com/pallets/markupsafe/issues/284
